img{border:0}
body{width:100%;font-size:1.3em; font-family:'Roboto Condensed', Verdana;color:#000;background:#E4E4E4;line-height:18px;margin:0 auto}
#buttons{list-style-type:none;height:40px;line-height:40px;background-color: #6E7C8B;margin:0 auto;padding:0;width:100%;text-align:center;font-size:1em}
#buttons li {display:block;float:left;margin:0;padding:0;width:9%;text-align:center;border-right: 1px #E4E4E4 solid}
#buttons li a{display:block;font-size:1.2em;text-decoration:none;color:#fff;}
#buttons li a:hover{background-color:#30D89F}
#content{background:#fff;padding:10px 0;min-height:600px}
#footer{font-size:1em;color:#fff;text-align:left;background-color:#6E7C8B;border-top:1px solid #fff;padding:2px 2%;width:96%}
#footer p {width:30%;float:right;text-align:center}
#footer a{text-decoration:none;color:#fff;}
#footer a:hover{text-decoration:underline}
div.sitemap{width:23%;float:left;margin-left:2%;font-size:1.2em}
div.sitemap a{line-height:50px}
.clear{clear:both;}
a.hyperlink{color:#000;text-decoration:none;line-height:24px}
a.hyperlink:hover{color:#6E7C8B;text-decoration:underline}
#breadcrumbs{margin: 2px 0 0 10px;float:left}
p{margin-left:10px;line-height:40px}
h1{margin:10px 0 0 10px;padding:0;color:#30D89F;clear:both;font-size:1.7em}
h2{margin:0;padding:0;color:#30D89F;margin-left:10px;clear:both;font-size:1.2em}
.tekst{line-height:40px;font-size:1.1em}
.submit {background-color: #30D89F;color: #fff;border: 1px solid #625542;font-weight: 700;border-radius:7px; cursor: pointer; padding:15px; font-size:1.4em}
.submit:hover {background-color: #6E7C8B}
.aligncenter{text-align:center}
.alignright{text-align:right}
#rendement{clear:both;width:100%;text-align:center;padding-top:20px}
input,select {padding:5px}
.nowrap {white-space: nowrap}
.strong {font-weight:bold}
.error {color:red}
.succes {color:green;border-left:1px solid green;padding:10px}
#zoeken {margin:10px}
#zoeken input[type=text],#bevestigen input[type=email] {padding:10px; font-size:1.4em}
#overdracht input[type=text], #overdracht select {padding:10px; font-size:1.2em}
#zoeken select {padding:10px; font-size:1.4em}
#zoeken div {width:25%; float: left}

table#wijzigingen {margin-left:15px}
table#wijzigingen tr:nth-child(even) {background: #eee}
table#wijzigingen td {padding:12px;font-size:1.2em}
table#wijzigingen td a {color:#000;text-decoration:none}
table#wijzigingen td a:hover {color:#6E7C8B}

table#zoekresult {margin-left:15px}
table#zoekresult tr:nth-child(even) {background: #eee}
table#zoekresult td {padding:12px;font-size:1.2em}
table#zoekresult td a {color:#000;text-decoration:none}
table#zoekresult td a:hover {color:#6E7C8B}

.border {border:1px solid #000;background-color:#eee;padding:15px}
a.button {display:block;width:200px;background-color: #30D89F;color: #fff !important;border: 1px solid #625542;font-weight: 700;border-radius:7px; cursor: pointer; padding:10px 15px; font-size:1.4em;text-align:center;text-decoration:none;margin:5px}

a.button:hover {background-color: #ff8000;}

@media screen and (max-width: 1170px) {
#buttons li {font-size:0.85em; width:8.9%}
#zoeken input[type=text] {max-width:90%}
#zoeken div:nth-of-type(1) {width:30%}
#zoeken div:nth-of-type(2) {width:25%}
#zoeken div:nth-of-type(3) {width:10%}
#zoeken div:nth-of-type(4) {width:35%}
table#wijzigingen td {line-height:30px}
div.sitemap{width:31%;margin-left:2%}
}
@media screen and (max-width: 1050px) {
#buttons li {font-size:0.8em; width:8.9%}
}

@media screen and (max-width: 930px) {
#zoeken div {width:100% !important; float: left;margin:5px 0}
div.sitemap{width:48%;margin-left:2%}
#buttons {height:60px;line-height:60px;word-wrap: break-word}
#buttons .laag {height:60px;line-height:30px}
#buttons li {font-size:0.9em; width:8.8%}
#footer p {float:none; width:100%}
a.button {padding:10px 0px;font-size:1.1em;width:50%}
td a.button {width:100%}
table#wijzigingen {margin-left:0}
table#wijzigingen .hide {display:none}
table#zoekresult {margin-left:0}
table#zoekresult .hide {display:none}
table#zoekresult td {line-height:30px}
}

@media screen and (max-width: 768px) {
h1{font-size:1.3em;line-height:30px}
#body{width:100%}
div.sitemap{width:48%;float:left;margin-left:2%}
#buttons{list-style-type:none;min-height:130px;background:none}
#buttons .laag {height:40px;line-height:40px}
#buttons li {width:49%;clear:none;border-right:0;text-align:left;margin:1px}
#buttons li a{display:block; width:95%; padding-left:5%;background:#6E7C8B;text-align:center}
a.hyperlink{font-size:1em;margin: 15px 0}
img{width:100%;max-width:100%}
}

@media screen and (max-width: 468px) {
#footer a{text-decoration:none;color:#fff;font-size:1.1em;padding:0 10px}
#buttons .laag {height:50px;line-height:50px}
#zoeken input[type=text] {padding:0}
table#wijzigingen td {font-size:1em}
table#zoekresult td {font-size:0.8em;padding:0}
a.hyperlink{font-size:1.2em}
div.sitemap{width:98%;margin-left:2%;font-size:1.2em}
div.sitemap a{line-height:60px;}
h1{font-size:1.2em;padding-top:12px}
h2{font-size:1.1em}
#bevestigen input[type=email] {width:99%;max-width:99%;padding:0}
#overdracht input[type=text], #overdracht select {width:90%}
}